@charset "utf-8";

a:link ,
a:visited {
    color: #3251ad;
}


#sharewithmain {
	font-size: 17.6px;
	font-family: Arial, Helvetica, Verdana, sans-serif;
}

#promos3 {
	display: block;
}

@media print, screen and (min-width: 768px) {
	#wrapper-3 {
		width: 100%;
		float: none;
		clear:both;
	}
	#nav {
		display: none;
	}

	#page-intro > h1 {
		margin: 0;
		padding: 0;
		border: none;

		padding-top: 40px;
		font-size: 48px;
		font-weight: bold;
		line-height: 1.17;
		margin-bottom: 40px
	}

	#page-intro > h1 span {
		font-size: 21.12px;
		margin-bottom: 20px;
	}
}

@media handheld, only screen and (max-width: 767px) {
	#page-intro > h1 {
		margin: 0;
		padding: 0;
		border: none;

		padding-left: 5.55556vw;
		padding-right: 5.55556vw;
		padding-top: 8.88889vw;
		line-height: 1.22;
		font-size: 10vw;
		font-weight: bold;
		margin-bottom: 8.88889vw;
	}

	#page-intro > h1 span {
		font-size: 21.12px;
		margin-bottom: 20px;
	}
}



/*----- パンくず -----*/
.p-breadcrumbs {
  font-family: Arial, Helvetica, Verdana, sans-serif;
  border-top: 2px solid #e8e8e8
}

@media screen and (min-width: 768px) {
  .p-breadcrumbs {
    border-top: none;
    background-color: #f7f7f7
  }
}

.p-breadcrumbs__list {
  display: none
}

@media screen and (min-width: 768px) {
  .p-breadcrumbs__list {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    max-width: 1366px;
    margin-right: auto;
    margin-left: auto;
    padding-left: 39px;
    padding-right: 39px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -ms-flex-negative: 0;
    flex-shrink: 0;
    padding-top: 15px;
    padding-bottom: 15px;
    font-size: 12px;
    color: #666
  }
}

@media screen and (min-width: 768px){
.p-breadcrumbs__list {
    box-sizing: border-box;
    max-width: 960px;
    padding-left: 0;
    padding-right: 0;}
}

.p-breadcrumbs__item+.p-breadcrumbs__item::before {
  content: '>';
  margin: 0 7px
}

.p-breadcrumbs__link {
  color: #666;
  font-style: normal
}



/*----- ニュース配下 ローカルナビ -----*/
.p-navi-local {
  font-family: Arial, Helvetica, Verdana, sans-serif;
  margin-top: 8.88889vw;
  margin-bottom: 8.88889vw
}

@media screen and (min-width: 768px) {
  .p-navi-local {
    margin: auto;
    margin-bottom: 80px;
    max-width: 940px;
  }
}

@media screen and (min-width: 768px) {
  .p-navi-local {
    margin-top: 40px
  }
}

@media handheld, only screen and (max-width: 767px) {
  .p-navi-local {
	padding-left: 8px;
	padding-right: 8px;
  }
}

.p-navi-local:first-child {
  margin-top: 0
}

.p-navi-local__title {
  border-bottom: 1px solid #d7d7d7;
  padding-bottom: 4.44444vw;
  margin-bottom: 4.44444vw;
  line-height: 1.56;
  font-size: 5vw;
  font-weight: bold
}

@media screen and (min-width: 768px) {
  .p-navi-local__title {
    padding-bottom: 16px;
    margin-bottom: 16px;
    line-height: 1.33;
    font-size: 24px
  }
}

.p-navi-local__list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -ms-flex-negative: 0;
  flex-shrink: 0;
  margin: -7.5vw 0 0 -8.88889vw
}

@media screen and (min-width: 768px) {
  .p-navi-local__list {
    margin: -25px 0 0 -40px
  }
}

.p-navi-local__list-item {
  margin: 7.5vw 0 0 8.88889vw
}

@media screen and (min-width: 768px) {
  .p-navi-local__list-item {
    margin: 25px 0 0 40px
  }
}

.p-navi-local__list-link.is-current {
  color: #333;
  pointer-events: none
}

.p-navi-tab {
  margin-bottom: 8.88889vw
}

@media screen and (min-width: 768px) {
  .p-navi-tab {
    margin-bottom: 40px
  }
}

.p-navi-tab__list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -ms-flex-negative: 0;
  flex-shrink: 0;
  position: relative;
  margin-top: -11.11111vw
}

@media screen and (min-width: 768px) {
  .p-navi-tab__list {
    margin-top: -40px
  }
}

.p-navi-tab__list::after {
  content: '';
  position: absolute;
  left: 0;
  bottom: 0;
  display: block;
  width: 100%;
  height: 1px;
  background-color: #d7d7d7
}

.p-navi-tab__list-item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  width: 50%;
  text-align: center;
  margin-top: 11.11111vw;
  border-bottom: 1px solid #d7d7d7
}

@media screen and (min-width: 768px) {
  .p-navi-tab__list-item {
    width: 25%;
    margin-top: 40px
  }
}

.p-navi-tab__list-link {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  padding-bottom: 3.33333vw;
  color: #333;
  border-bottom: 4px solid transparent
}

@media screen and (min-width: 768px) {
  .p-navi-tab__list-link {
    padding-bottom: 16px
  }
}

@media screen and (min-width: 768px) {
  .p-navi-tab__list-link:hover {
    border-bottom-color: #666;
    text-decoration: none
  }
}

.p-navi-tab__list-link.is-current {
  border-bottom-color: #666;
  pointer-events: none
}



